Loading...
Searching...
No Matches
Opm::Explicit< IsotropyPolicy > Struct Template Reference

Traits for explicit transport. More...

`#include <SimulatorTraits.hpp>`

Inheritance diagram for Opm::Explicit< IsotropyPolicy >:

## Classes

struct | TransportSolver

## Detailed Description

template<class IsotropyPolicy>
struct Opm::Explicit< IsotropyPolicy >

Traits for explicit transport.

The documentation for this struct was generated from the following file:

- opm/porsol/common/SimulatorTraits.hpp